GET /push/channelSubscriptions
Summary: List channel subscriptions
Operation ID: getPushSubscriptionsOnChannels
Auth: unknown
Operation ID: getPushSubscriptionsOnChannels
Auth: unknown
Description
Get a list of push notification subscriptions to channels.
Parameters (6)
X-Ably-Version
(string, header, optional)
The version of the API you wish to use.
channel
(string, query, optional)
Filter to restrict to subscriptions associated with that channel.
clientId
(string, query, optional)
Optional filter to restrict to devices associated with that clientId. Cannot be used with deviceId.
deviceId
(string, query, optional)
Optional filter to restrict to devices associated with that deviceId. Cannot be used with clientId.
format
(string, query, optional)
The response format you would like
Constraints: {'enum': ['json', 'jsonp', 'msgpack', 'html']}
limit
(integer, query, optional, default: 100)
The maximum number of records to return.
Constraints: {'maximum': 1000}
No probe data for this endpoint yet.